Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2790/?format=api
{ "ob_id": 2790, "uuid": "465c134f3dab4b82acfa1240f437050f", "title": "Imperial: Tropospheric Airborne Fourier transform Spectrometer (TAFTS)", "abstract": "The goal of the TAFTS instrument is to improve our understanding of the role of water vapour and cirrus clouds in the regulation of the Earth's climate. It can do this by taking direct measurements of the properties of these atmospheric constituents whilst being flown on an aircraft. It is operated by Imperial College London.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1936/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1937/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12621/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12620/?format=api" ] }